<!DOCTYPE html>
<html>
    <head> </head>

    <body>
        <div class="container"></div>
        <script>
            let parent = null;

            // add an event listener to run when a message is received
            window.addEventListener("message", ({ data, source }) => {
                if (parent === null) {
                    parent = source;
                }
                console.log("+*+*+*+*+*+*");
                console.log(JSON.stringify(data));
            });
        </script>
    </body>
</html>
